## gnome-internet-radio-locator 1.6.0

=== Makefile ===
--- 
+++ 
@@ -208,15 +208,15 @@
 am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
   | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/ole/Projects/gnome-internet-radio-locator/missing aclocal-1.15
+ACLOCAL = ${SHELL} /home/oleaamot/GNOME/gnome-internet-radio-locator/missing aclocal-1.15
 ALL_LINGUAS = 
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
 AS = as
-AUTOCONF = ${SHELL} /home/ole/Projects/gnome-internet-radio-locator/missing autoconf
-AUTOHEADER = ${SHELL} /home/ole/Projects/gnome-internet-radio-locator/missing autoheader
-AUTOMAKE = ${SHELL} /home/ole/Projects/gnome-internet-radio-locator/missing automake-1.15
+AUTOCONF = ${SHELL} /home/oleaamot/GNOME/gnome-internet-radio-locator/missing autoconf
+AUTOHEADER = ${SHELL} /home/oleaamot/GNOME/gnome-internet-radio-locator/missing autoheader
+AUTOMAKE = ${SHELL} /home/oleaamot/GNOME/gnome-internet-radio-locator/missing automake-1.15
 AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
@@ -235,21 +235,21 @@
 ECHO_C = 
 ECHO_N = -n
 ECHO_T = 
-EGREP = /bin/grep -E
+EGREP = /usr/bin/grep -E
 ENABLE_USER_HELP = 
 EXEEXT = 
-FGREP = /bin/grep -F
+FGREP = /usr/bin/grep -F
 GETTEXT_PACKAGE = gnome-internet-radio-locator
 GMOFILES = 
 GMSGFMT = /usr/bin/msgfmt
-GNOME_INTERNET_RADIO_LOCATOR_CFLAGS = -pthread -I/usr/include/libchamplain-gtk-0.12 -I/usr/include/clutter-gtk-1.0 -I/usr/include/libchamplain-0.12 -I/usr/include/libsoup-2.4 -I/usr/include/clutter-1.0 -I/usr/include/cogl -I/usr/include/libdrm -I/usr/include/json-glib-1.0 -I/usr/include/geocode-glib-1.0 -I/usr/include/gstreamer-1.0 -I/usr/include/orc-0.4 -I/usr/include/gstreamer-1.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libpng16 -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/harfbuzz -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/freetype2 -I/usr/include/libpng16
-GNOME_INTERNET_RADIO_LOCATOR_LIBS = -lchamplain-gtk-0.12 -lclutter-gtk-1.0 -lchamplain-0.12 -lclutter-1.0 -lcogl-path -lcogl-pango -lcogl -lgmodule-2.0 -pthread -lwayland-egl -lgbm -ldrm -lEGL -lXrandr -ljson-glib-1.0 -lwayland-cursor -lwayland-client -lxkbcommon -lwayland-server -lX11 -lXext -lXdamage -lXfixes -lXcomposite -lXi -lgeocode-glib -lgstplayer-1.0 -lgsttag-1.0 -lgstvideo-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lxml2 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype
-GNOME_INTERNET_RADIO_LOCATOR_PKG_DEPS = champlain-gtk-0.12 geocode-glib-1.0 glib-2.0 gobject-2.0 gstreamer-1.0 gstreamer-player-1.0 gstreamer-video-1.0 gtk+-3.0 libxml-2.0 pangoft2
-GREP = /bin/grep
+GNOME_INTERNET_RADIO_LOCATOR_CFLAGS = -I/usr/include/libchamplain-gtk-0.12 -I/usr/include/clutter-gtk-1.0 -I/usr/include/clutter-1.0 -I/usr/include/cogl -I/usr/include/cairo -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/uuid -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libdrm -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/harfbuzz -I/usr/include/json-glib-1.0 -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/libchamplain-0.12 -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/geocode-glib-1.0 -I/usr/include/gstreamer-1.0 -I/usr/include/orc-0.4 -pthread 
+GNOME_INTERNET_RADIO_LOCATOR_LIBS = -lchamplain-gtk-0.12 -lclutter-gtk-1.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lchamplain-0.12 -lclutter-1.0 -lglib-2.0 -lcogl-path -lglib-2.0 -lglib-2.0 -lcogl-pango -lglib-2.0 -lcogl -lgmodule-2.0 -pthread -lglib-2.0 -lwayland-egl -lgbm -ldrm -lEGL -lXrandr -ljson-glib-1.0 -lwayland-cursor -lwayland-client -lxkbcommon -lwayland-server -lX11 -lXext -lXdamage -lXfixes -lXcomposite -lXi -lgeocode-glib -lgstplayer-1.0 -lgsttag-1.0 -lgstvideo-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lxml2 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lfontconfig -lfreetype 
+GNOME_INTERNET_RADIO_LOCATOR_PKG_DEPS = champlain-gtk-0.12 geocode-glib-1.0 glib-2.0 gobject-2.0 gstreamer-1.0 gstreamer-player-1.0 gstreamer-plugins-bad-1.0 gstreamer-plugins-base-1.0 gstreamer-plugins-good-1.0 gstreamer-video-1.0 gtk+-3.0 libxml-2.0 pangoft2
+GREP = /usr/bin/grep
 GTKDOC_CHECK = gtkdoc-check.test
 GTKDOC_CHECK_PATH = /usr/bin/gtkdoc-check
-GTKDOC_DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
-GTKDOC_DEPS_LIBS = -lgobject-2.0 -lglib-2.0
+GTKDOC_DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
+GTKDOC_DEPS_LIBS = -lgobject-2.0 -lglib-2.0 
 GTKDOC_MKPDF = /usr/bin/gtkdoc-mkpdf
 GTKDOC_REBASE = /usr/bin/gtkdoc-rebase
 HAVE_GNOME_INTERNET_RADIO_LOCATOR_RECORD = 
@@ -272,7 +272,7 @@
 INTLTOOL__v_MERGE_0 = @echo "  ITMRG " $@;
 INTL_MACOSX_LIBS = 
 ITSTOOL = itstool
-LD = /usr/bin/x86_64-linux-gnu-ld -m elf_x86_64
+LD = /usr/bin/ld -m elf_x86_64
 LDFLAGS = 
 LIBM = -lm
 LIBOBJS = 
@@ -283,9 +283,9 @@
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/ole/Projects/gnome-internet-radio-locator/missing makeinfo
+MAKEINFO = ${SHELL} /home/oleaamot/GNOME/gnome-internet-radio-locator/missing makeinfo
 MANIFEST_TOOL = :
-MKDIR_P = /bin/mkdir -p
+MKDIR_P = /usr/bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_OPTS = -c
@@ -299,10 +299,10 @@
 PACKAGE = gnome-internet-radio-locator
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = gnome-internet-radio-locator
-PACKAGE_STRING = gnome-internet-radio-locator 1.4.0
+PACKAGE_STRING = gnome-internet-radio-locator 1.6.0
 PACKAGE_TARNAME = gnome-internet-radio-locator
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.4.0
+PACKAGE_VERSION = 1.6.0
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR =
