## gnome-internet-radio-locator 1.8.0

=== debian/changelog ===
gnome-internet-radio-locator (1.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 04 Feb 2019 22:55:33 +0100

gnome-internet-radio-locator (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 28 Jan 2019 14:35:17 +0100

gnome-internet-radio-locator (1.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 14 Jan 2019 14:26:18 +0100

gnome-internet-radio-locator (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 26 May 2018 19:02:42 +0200

gnome-internet-radio-locator (1.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sun, 20 May 2018 21:48:55 +0000

gnome-internet-radio-locator (1.2.0-1) stable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 19 May 2018 17:38:37 +0200

gnome-internet-radio-locator (1.1.3-1) testing; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 07 May 2018 12:31:46 +0200

gnome-internet-radio-locator (1.1.2-2) stable; urgency=medium

  * Build on Debian stable

 -- Ole Aamot <ole@gnome.org>  Fri, 04 May 2018 15:26:20 +0000

gnome-internet-radio-locator (1.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Fri, 27 Apr 2018 13:17:03 +0000

gnome-internet-radio-locator (1.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Thu, 26 Apr 2018 15:13:38 +0000

gnome-internet-radio-locator (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 25 Apr 2018 08:08:22 +0000

gnome-internet-radio-locator (1.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 16 Sep 2017 19:13:18 +0200

gnome-internet-radio-locator (0.9.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 16 Sep 2017 17:35:55 +0200

gnome-internet-radio-locator (0.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sun, 13 Aug 2017 13:33:41 +0200

gnome-internet-radio-locator (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Fri, 04 Aug 2017 14:48:47 +0200

gnome-internet-radio-locator (0.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 02 Aug 2017 19:42:41 +0200

gnome-internet-radio-locator (0.6.1-2) unstable; urgency=medium

  * Change version for libgstreamer-plugins-bad1.0-dev dependency

 -- Ole Aamot <ole@gnome.org>  Sun, 30 Jul 2017 16:34:10 +0200

gnome-internet-radio-locator (0.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sun, 30 Jul 2017 14:38:48 +0200

gnome-internet-radio-locator (0.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 19 Jul 2017 19:38:40 +0000

gnome-internet-radio-locator (0.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 18 Jul 2017 11:14:31 +0000

gnome-internet-radio-locator (0.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 18 Jul 2017 10:40:01 +0000

gnome-internet-radio-locator (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 17 Jul 2017 15:51:06 +0000

gnome-internet-radio-locator (0.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 28 Jun 2017 11:29:35 +0000

gnome-internet-radio-locator (0.3.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 20 Jun 2017 12:20:47 +0000

gnome-internet-radio-locator (0.2.0-3) unstable; urgency=medium

  * Update debian/control

 -- Ole Aamot <ole@gnome.org>  Sun, 07 May 2017 17:44:12 +0200

gnome-internet-radio-locator (0.2.0-2) unstable; urgency=medium

  * Add debian/postinst
  * Update debian/rules

 -- Ole Aamot <ole@gnome.org>  Sun, 07 May 2017 14:48:41 +0000

gnome-internet-radio-locator (0.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sun, 30 Apr 2017 14:25:11 +0000

gnome-internet-radio-locator (0.1.0-1) unstable; urgency=medium

  * New upstream release
  * Initial Debian packaging of gnome-internet-radio-locator 0.1.0

 -- Ole Aamot <ole@gnome.org>  Wed, 26 Apr 2017 23:33:22 +0000
