## gnome-internet-radio-locator 2.0.0

=== debian/changelog ===
gnome-internet-radio-locator (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Thu, 21 Feb 2019 00:26:42 +0100
