## gnome-internet-radio-locator 2.0.2

=== debian/changelog ===
gnome-internet-radio-locator (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Fri, 05 Apr 2019 20:00:52 +0200
