## gnome-internet-radio-locator 2.0.3

=== debian/changelog ===
gnome-internet-radio-locator (2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Mon, 20 May 2019 12:51:00 +0200
