=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ole Aamot <ole@src.gnome.org>
 Standards-Version: 3.9.6
-Homepage: https://wiki.gnome.org/Apps/GNOMEInternetRadioLocator
+Homepage: https://wiki.gnome.org/Apps/InternetRadioLocator
 Build-Depends: debhelper (>> 9.0.0),
 	       pkg-config (>> 0.28-0),
 	       libgtk-3-dev (>> 3.14.5-1),
