## gnome-internet-radio-locator 2.0.4

=== debian/changelog ===
gnome-internet-radio-locator (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 02 Jul 2019 19:53:00 +0100
