## gnome-internet-radio-locator 2.0.8

=== debian/changelog ===
gnome-internet-radio-locator (2.0.8-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Fri, 11 Oct 2019 10:38:00 +0200
