## gnome-internet-radio-locator 2.1.4

=== debian/changelog ===
gnome-internet-radio-locator (2.1.4-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 30 Nov 2019 19:52:00 +0200

gnome-internet-radio-locator (2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Thu, 24 Oct 2019 22:46:00 +0200

gnome-internet-radio-locator (2.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sun, 13 Oct 2019 18:35:00 +0200
