## gnome-internet-radio-locator 2.1.5

=== debian/changelog ===
gnome-internet-radio-locator (2.1.5-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Fri, 06 Dec 2019 04:01:26 +0100
