## gnome-internet-radio-locator 2.2.0

=== debian/changelog ===
gnome-internet-radio-locator (2.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 24 Dec 2019 18:15:26 +0100
