## gnome-internet-radio-locator 2.6.0

=== debian/changelog ===
gnome-internet-radio-locator (2.6.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Thu, 09 Jan 2020 19:43:11 +0100
