## gnome-internet-radio-locator 2.8.0

=== debian/changelog ===
gnome-internet-radio-locator (2.8.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Tue, 14 Jan 2020 02:33:02 +0100
