=== debian/changelog ===
gnome-internet-radio-locator (3.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Sat, 25 Jan 2020 19:51:15 +0100
