## gnome-internet-radio-locator 3.0.1

=== Makefile ===
--- 
+++ 
@@ -208,16 +208,16 @@
 am__distuninstallcheck_listfiles = $(distuninstallcheck_listfiles) \
   | sed 's|^\./|$(prefix)/|' | grep -v '$(infodir)/dir$$'
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/ole/gnome-internet-radio-locator/missing aclocal-1.16
+ACLOCAL = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing aclocal-1.16
 ALL_LINGUAS = 
 AMTAR = $${TAR-tar}
 AM_DEFAULT_VERBOSITY = 0
 AR = ar
 AS = as
-AUTOCONF = ${SHELL} /home/ole/gnome-internet-radio-locator/missing autoconf
-AUTOHEADER = ${SHELL} /home/ole/gnome-internet-radio-locator/missing autoheader
-AUTOMAKE = ${SHELL} /home/ole/gnome-internet-radio-locator/missing automake-1.16
-AWK = mawk
+AUTOCONF = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing autoconf
+AUTOHEADER = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing autoheader
+AUTOMAKE = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing automake-1.16
+AWK = gawk
 CATALOGS = 
 CATOBJEXT = .gmo
 CC = gcc
@@ -242,14 +242,14 @@
 GETTEXT_PACKAGE = gnome-internet-radio-locator
 GMOFILES = 
 GMSGFMT = /usr/bin/msgfmt
-GNOME_INTERNET_RADIO_LOCATOR_CFLAGS = -pthread -I/usr/include/champlain-0.12 -I/usr/include/clutter-gtk-1.0 -I/usr/include/champlain-0.12 -I/usr/include/libsoup-2.4 -I/usr/include/clutter-1.0 -I/usr/include/cogl -I/usr/include/libdrm -I/usr/include/json-glib-1.0 -I/usr/include/geocode-glib-1.0 -I/usr/include/gstreamer-1.0 -I/usr/include/orc-0.4 -I/usr/include/gstreamer-1.0 -I/usr/include/gtk-3.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib/x86_64-linux-gnu/dbus-1.0/include -I/usr/include/gtk-3.0 -I/usr/include/gio-unix-2.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/libxml2 -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/harfbuzz -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/uuid -I/usr/include/freetype2 -I/usr/include/libpng16
-GNOME_INTERNET_RADIO_LOCATOR_LIBS = -lchamplain-gtk-0.12 -lclutter-gtk-1.0 -lchamplain-0.12 -lclutter-1.0 -lcogl-path -lcogl-pango -lcogl -lgmodule-2.0 -pthread -lwayland-egl -lgbm -ldrm -lEGL -lXrandr -ljson-glib-1.0 -lwayland-cursor -lwayland-client -lxkbcommon -lwayland-server -lX11 -lXext -lXdamage -lXfixes -lXcomposite -lXi -lgeocode-glib -lgstplayer-1.0 -lgsttag-1.0 -lgstvideo-1.0 -lgstphotography-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lxml2 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lharfbuzz -lfontconfig -lfreetype
+GNOME_INTERNET_RADIO_LOCATOR_CFLAGS = -I/usr/include/champlain-0.12 -I/usr/include/gtk-3.0 -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/harfbuzz -I/usr/include/fribidi -I/usr/include/freetype2 -I/usr/include/libpng16 -I/usr/include/cairo -I/usr/include/pixman-1 -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/libmount -I/usr/include/blkid -I/usr/include/gio-unix-2.0 -I/usr/include/libdrm -I/usr/include/atk-1.0 -I/usr/include/at-spi2-atk/2.0 -I/usr/include/at-spi-2.0 -I/usr/include/dbus-1.0 -I/usr/lib64/dbus-1.0/include -I/usr/include/clutter-gtk-1.0 -I/usr/include/clutter-1.0 -I/usr/include/cogl -I/usr/include/json-glib-1.0 -I/usr/include/libsoup-2.4 -I/usr/include/libxml2 -I/usr/include/geocode-glib-1.0 -I/usr/include/gstreamer-1.0 -I/usr/include/orc-0.4 -pthread 
+GNOME_INTERNET_RADIO_LOCATOR_LIBS = -lchamplain-gtk-0.12 -lclutter-gtk-1.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lglib-2.0 -lchamplain-0.12 -lclutter-1.0 -lglib-2.0 -lcogl-path -lglib-2.0 -lglib-2.0 -lcogl-pango -lglib-2.0 -lcogl -lgmodule-2.0 -pthread -lglib-2.0 -lwayland-egl -lgbm -ldrm -lEGL -lXrandr -ljson-glib-1.0 -lwayland-cursor -lwayland-client -lxkbcommon -lwayland-server -lX11 -lXext -lXdamage -lXfixes -lXcomposite -lXi -lgeocode-glib -lgstplayer-1.0 -lgsttag-1.0 -lgstvideo-1.0 -lgstbase-1.0 -lgstreamer-1.0 -lgtk-3 -lgdk-3 -lpangocairo-1.0 -latk-1.0 -lcairo-gobject -lcairo -lgdk_pixbuf-2.0 -lgio-2.0 -lxml2 -lpangoft2-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lharfbuzz -lfontconfig -lfreetype 
 GNOME_INTERNET_RADIO_LOCATOR_PKG_DEPS = champlain-gtk-0.12 geocode-glib-1.0 glib-2.0 gobject-2.0 gstreamer-1.0 gstreamer-player-1.0 gstreamer-plugins-bad-1.0 gstreamer-plugins-base-1.0 gstreamer-plugins-good-1.0 gstreamer-video-1.0 gtk+-3.0 libxml-2.0 pangoft2
 GREP = /usr/bin/grep
 GTKDOC_CHECK = gtkdoc-check.test
 GTKDOC_CHECK_PATH = /usr/bin/gtkdoc-check
-GTKDOC_DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
-GTKDOC_DEPS_LIBS = -lgobject-2.0 -lglib-2.0
+GTKDOC_DEPS_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include 
+GTKDOC_DEPS_LIBS = -lgobject-2.0 -lglib-2.0 
 GTKDOC_MKPDF = /usr/bin/gtkdoc-mkpdf
 GTKDOC_REBASE = /usr/bin/gtkdoc-rebase
 HAVE_GNOME_INTERNET_RADIO_LOCATOR_RECORD = 
@@ -283,7 +283,7 @@
 LTLIBOBJS = 
 LT_SYS_LIBRARY_PATH = 
 MAINT = 
-MAKEINFO = ${SHELL} /home/ole/gnome-internet-radio-locator/missing makeinfo
+MAKEINFO = ${SHELL} /home/oleaamot/gnome-internet-radio-locator/missing makeinfo
 MANIFEST_TOOL = :
 MKDIR_P = /usr/bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
@@ -299,7 +299,12 @@
 PACKAGE = gnome-internet-radio-locator
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = gnome-internet-radio-locator
-PACKAGE_STRING = gnome-internet-radio-locator 3.0.0
+PACKAGE_STRING = gnome-internet-radio-locator 3.0.1
 PACKAGE_TARNAME = gnome-internet-radio-locator
 PACKAGE_URL = 
-PACKAGE_VERSION = 3.0.0
+PACKAGE_VERSION = 3.0.1
+PATH_SEPARATOR = :
+PKG_CONFIG = /usr/bin/pkg-config
+PKG_CONFIG_LIBDIR = 
+PKG_CONFIG_PATH = 
+POFILES =
