=== debian/changelog ===
gnome-internet-radio-locator (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Ole Aamot <ole@gnome.org>  Wed, 26 Feb 2020 20:51:05 +0100
